Component to replace "Mesh Selector" from v0.0.67?

Hi,

I recently updated Ladybug to the latest version, and am wondering why there is no Mesh Selector component anymore, or if it has been replaced by a different component? I was using v0.0.67 (I know old!) and now using v1.2.0 in R7.

This is the component I need to replace:

Thanks!

1 Like

Hi!
I am having the same issue!
Very keen to see if someone can provide some advice on this topic.

My objective with this component is to be able to select the area of the mesh that meets the threshold values during 80% of the time.

I upgraded to version 1.2.0 and kept that mesh selector component from a previous script and its not working now. It used to work with version 1.1.0
I’ll keep an eye on your post and let you know if I find anything about this.

There is no replacement YET for this component.
You can use native GH components to select what you need.
-A.

1 Like

Are we aware of a replacement component made for this yet? I am currently still using this component whilst having legacy installed as its simply so useful.

It’s a quick component to make but I’m admittedly just reluctant to add a new Ladybug component that does the same exact thing as three native Grasshopper components:


mesh_threshold_selection.gh (37.7 KB)

Are we sure that we’d really use this component in lieu of the native Grasshopper ones?